$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-36_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-36_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -3500000.0
    - - -600000.0
      - -3500000.0
    - - -600000.0
      - -3600000.0
    - - -500000.0
      - -3600000.0
    - - -500000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: b91d5e63-f16f-4d3a-a096-645b2271a3ec
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - f604745d-4856-42f8-976c-0f3b646cfbff
  - 35c45e6f-52e9-4991-9dff-c35e8b5df21c
  - 585bd7b6-9c83-4108-9aca-4624d267aec6
  - 59ee949b-29fb-4895-807e-c22b2ef70b13
  - 46b2f0ca-da90-4883-92ab-605fc83ac96c
  - 96494c60-6aab-4ea5-aeec-a71d53d72bc0
  - 992105e0-cef7-4246-aea1-52ef8ff66827
  - 767c6f9c-67d2-4896-a52f-48cb4e9ac065
  - e5a56397-aeb9-4764-8fc0-6cf04eb8f763
  - 281a216e-368b-49f7-8b2f-9e0b3e066faf
  - 26b40362-3c69-4626-bcec-64786f368055
  - 0a82185d-bc5c-41c9-9cd6-830a8b4f8e57
  - d9c1d98c-a5da-4e22-89c8-55a016db41ea
  - f6917963-143a-4b5e-9696-71249b98fc7c
  - 87285755-3a3b-45a2-bec4-086f713aa22e
  - a4d7de8a-22e9-420e-927f-a015663288cb
  - df5270b1-f8e4-4583-b2a8-8a73744c9d63
  - 41082303-1cd4-4b15-8398-0ede243cb075
  - 91ea9331-3636-40c6-82b3-8f0031fd26d9
  - a87a0796-4339-410a-b2d8-7fd69189f989
  - d7961062-c7ce-4906-8f14-62567ab66fcf
  - 4a5ed1ac-c89d-4aeb-9923-81cd908318ca
  - 716cd3a9-fcc8-4022-901d-a3d02e84c028
  - 096bc5de-232f-4710-a8cd-2b01c65617ff
  - dea88d60-73c8-43f1-b021-36f39a316e7b
  - 84205c88-92c8-4270-925d-2ebac75e3a8e
  - dbb9c64b-a72b-4b47-aaf9-e0e97094ee39
  - 312cf0bc-2f8b-443a-89d1-d4bd19440172
  - ac38fd90-8de1-4a3a-81bc-170d835dfc4e
  - be5b8347-e50e-49fa-96cd-d91f1cf669f3
  - 8cbc530c-648e-4942-aa3a-69c817cdf9d4
  - f41597c9-2045-4ef9-bfe1-9e0f9856e35e
  - 98353e48-6008-49cd-b14f-2dbf1f850af5
  - 76af4497-b0f2-492f-8510-808877eeab49
  - f68bdf37-f0cb-4b68-aecc-2ed774efe471
  - b31bea76-452c-4656-9880-1622bad69113
  - 3b2f3d78-0faf-4080-9619-4e3d32c10139
  - f7a63004-e350-49b3-a65c-14c80523f816
  - 382eeda6-c52b-4708-9c20-7bd725a49d54
  - 1fd6810d-fbe2-4b11-8cd1-7895f99d0458
  - 35794564-7863-499d-b934-974851bb0f89
  - 0a968384-9573-4eee-9d3c-10c9584a9c1c
  - bf6b8789-b366-4a12-98e2-8475d7aec587
  - 8b1f9415-6bc4-4cca-9371-a0321f378d4d
  - 38966495-f502-47e4-96e4-f2e4b088e969
  - 0b9e2cc2-1d51-4475-ae49-0c7c63ffdcde
  - def65f1e-3746-4bf5-aa6a-2ed3205482ee
  - 3f5269a5-c4f2-4f3e-b71f-be450183165a
  - 8a245081-8ca3-45bf-8c0d-013e6623e4f8
  - 215a75e9-4f1b-4ce5-a644-8fe213ab8a08
  ls5_nbart_geomedian_annual:
  - 34dc417a-8b45-4b65-b99d-a1d6246393fa
  ls5_nbart_tmad_annual:
  - 22c3e0bb-4e81-4f91-97bd-eadf1dac020e
  wofs_albers:
  - 17391d7d-cbbd-4896-8ece-589e13d3dac9
  - 0c7ebf8c-a609-4d10-89cc-5e051aca269d
  - ad9107b5-2251-41e4-9b63-52a455d3a658
  - df4852e1-2aac-42a9-b0ec-22f778c9db62
  - dd6fe1fb-0e06-4ffd-9366-f1619996b0c4
  - 11353d95-faf6-47b7-bcde-0fd742a4a70c
  - 7183bbf4-dcd8-4577-89ca-fe9189233725
  - 07260e5d-1aba-41f4-b788-463f479e6a0d
  - 48fc50b3-a07c-46de-ae29-ea731fbfa7aa
  - 4c8f610e-ee77-4c42-bf67-bd0a4f2da693
  - 6c4df1ff-7cb4-4d04-86c5-6d032fc78d38
  - 81ff775a-e1c5-4734-b011-bd1cf277054b
  - d24a0ce6-4acd-4e78-b791-d3f8f335013c
  - 602803b3-4f14-439b-a6f3-20240653ee41
  - af9d9346-ae54-4098-8769-99b9d1abb422
  - 84d8cc0b-c8e6-4c71-8649-bc712f5f6cc8
  - d46d94b2-7980-4fc4-9ba5-009ca75d8e8b
  - 69a91c0b-d2ff-4911-bc25-021938de1f1f
  - dfc68ffb-9b43-4b5c-a007-4c43b3592b07
  - b8098d9d-45c1-4002-8041-c8fdde7606e9
  - 6d6867c8-5434-4a6f-a341-2295b73bea72
  - 4b23ee8f-ef7b-44f0-ae6b-b3b1b7d48a5f
  - c38d3ae6-d563-427b-95b5-e1d28883f9a2
  - 941ff188-77d2-45fb-8185-92624d9f9056
  - 63cbafaf-8e8e-4261-b531-ada01fa674d2
  - ff0590b5-915c-4200-a5e7-69a328ee2948
  - f760885e-7e9e-4a44-846b-8ba8a8a1188e
  - 71d124fc-5d89-45be-a2f4-1a49d32c9daa
  - 208b7aec-b583-4a15-8bd0-8522b2ec1749
  - 086a56a7-35c5-4bdf-87f9-05ecf373e963
  - 1744532d-6d45-4970-bcc7-01a316402f5a
  - 26be0e57-2da7-4342-90a3-e9147da58127
  - be127530-ce78-4ef2-bb4d-23ff13d98888
  - dc85f3cd-98ca-4011-aac7-c30c2097a572
  - ffbf0723-35e6-474c-9f47-cd8ae3569ee4
  - 6cda5f0d-d65a-49e5-a9b0-fb464f777209
  - a2f3a99c-01ea-476c-94b0-e4380016f154
  - 178187c2-f45c-4fc3-b4f9-365282d62f0b
  wofs_annual_summary:
  - 0c13fc52-a6e9-487a-8ee4-2cf0ed9f5219
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-36_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-36_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-36_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-36_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-36_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-36_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-36_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-36_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-36_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:05:15.266854Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
